Trader - Bug #1104

Youkta web: when navigated to the category detail page it's displayed no data icon first
01/29/2021 09:48 AM - Maheswar Reddy

Status: Closed Start date: 01/29/2021
Priority: 3-High Due date:

Assignee:

Application: Severity:

Description

Steps to Reproduce:
1. when navigated to the category detail page it's displayed no data icon first
2. Then all vegetables are displayed automatically when we scroll down the page. (the same issue is happening on the web also)

Expected Result:
no data icon should not display

Actual Result:
no data icon is displaying

History

#1 - 04/15/2021 04:35 AM - Noor Zahara Errum

- Assignee changed from Harsh Bhalodiya to Anonymous

#2 - 05/19/2021 01:16 PM - Noor Zahara Errum

- Status changed from New to Closed
